package com.trade.service.thirdparty.sop.dto;

/**
 * <p>
 * 失信被执行核查【董监高】
 * </p>
 */
public class CDongjiangaoSxCheck {

    private static final long serialVersionUID = 1L;
    /**
     * 立案时间
     */
    private String liandate;
    /**
     * 案号
     */
    private String anno;
    /**
     * 执行法院
     */
    private String executegov;
    /**
     * 被执行人的履行情况
     */
    private String executestatus;
    /**
     * 发布时间
     */
    private String publicdate;
    /**
     * 执行依据文号
     */
    private String executeno;
    /**
     * 失信行为
     */
    private String actionRemark;
    /**
     * 涉案金额(元)
     */
    private String amount;
    /**
     * 被查询人姓名
     */
    private String personName;
    /**
     * 统一社会信用代码
     */
    private String creditCode;

    public String getLiandate() {
        return liandate;
    }

    public void setLiandate(String liandate) {
        this.liandate = liandate;
    }

    public String getAnno() {
        return anno;
    }

    public void setAnno(String anno) {
        this.anno = anno;
    }

    public String getExecutegov() {
        return executegov;
    }

    public void setExecutegov(String executegov) {
        this.executegov = executegov;
    }

    public String getExecutestatus() {
        return executestatus;
    }

    public void setExecutestatus(String executestatus) {
        this.executestatus = executestatus;
    }

    public String getPublicdate() {
        return publicdate;
    }

    public void setPublicdate(String publicdate) {
        this.publicdate = publicdate;
    }

    public String getExecuteno() {
        return executeno;
    }

    public void setExecuteno(String executeno) {
        this.executeno = executeno;
    }

    public String getActionRemark() {
        return actionRemark;
    }

    public void setActionRemark(String actionRemark) {
        this.actionRemark = actionRemark;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getPersonName() {
        return personName;
    }

    public void setPersonName(String personName) {
        this.personName = personName;
    }

    public String getCreditCode() {
        return creditCode;
    }

    public void setCreditCode(String creditCode) {
        this.creditCode = creditCode;
    }
}
